:root {
  --white: white;
  --black: black;
}

.background_section {
  height: 100vh;
  background-image: linear-gradient(121deg, rgba(15, 75, 141, .23), rgba(150, 10, 10, 0)), linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/dynaptic_landing_bg.jpg');
  background-position: 0 0, 0 0, 50%;
  background-size: auto, auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text_block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-direction: column;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  justify-content: center;
  align-items: center;
  margin-bottom: -17px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.title {
  color: #fff;
  letter-spacing: 2px;
  font-family: Titillium Web, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.title.coming {
  margin-top: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 70px;
  line-height: 80px;
}

.bold {
  font-weight: 700;
}

.red {
  z-index: -5;
  width: 350px;
  height: 25px;
  background-image: linear-gradient(#ca0b0b, #ca0b0b);
  display: none;
  position: absolute;
  top: 64%;
  bottom: -3px;
  left: 38%;
  right: 0;
}

html.w-mod-js [data-ix="new-interaction"] {
  opacity: 0;
  transform: translate(0, -59px);
}

html.w-mod-js [data-ix="new-interaction-2"] {
  opacity: 0;
  transform: scale(.81);
}

html.w-mod-js [data-ix="new-interaction-3"] {
  opacity: 0;
  transform: scale(1.05);
}

@media screen and (max-width: 767px) {
  .title {
    font-size: 23px;
  }

  .title.coming {
    font-size: 78px;
    line-height: 84px;
  }
}

@media screen and (max-width: 479px) {
  .title {
    text-align: center;
    letter-spacing: 2px;
    font-size: 16px;
    line-height: 20px;
  }

  .title.coming {
    font-size: 30px;
    line-height: 40px;
  }
}


